.wrap {
  width: 100%;
  border-left: 0.59352px solid #848595;
  max-width: 66px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 8px 32px;
}

.wrap > .label {
  font-weight: 300;
  font-size: 7.71576px;
  color: #848595;
}

.wrap > .price {
  font-size: 11.8308px;
  padding-bottom: 8px;
}